
.breadcrumb-item{

    font-weight: 400;

}
.breadcrumb-item a{
    font-size: 14px;
    text-decoration: none;
    color: #5C5C5C;
}
.breadcrumb-item.active a{
    color: #5C5C5C;
    font-weight: 300;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #5C5C5C;
}
.whatsapp-container {
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: flex;
    flex-direction: column; /* Apila los botones uno debajo del otro */
    gap: 10px; /* Espaciado entre los botones */
    z-index: 100;
}

.whatsapp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: auto; /* Ajusta el ancho al texto */
    height: 40px;
    background-color: black;
    color: white;
    border-radius: 20px; /* Mitad del alto para bordes redondeados */
    padding-left: 15px;
    padding-right: 0px;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    gap: 8px; /* Espaciado entre el texto y el ícono */
}

.whatsapp:hover {
    text-decoration: none;
    background-color: #333;
}

.whatsapp-text {
    font-size: 14px;
    white-space: nowrap; /* Evita saltos de línea */
}

.whatsapp-icon {
    width: 40px;
    height: 40px;
    background-color: #22BE4A;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px; /* Tamaño del ícono */
}

.filtro__titulo{
    font-size: 32px;

    color: #1E1E1E;
    text-transform: uppercase;
}
.filtro__input{

    color: #5C5C5C;
    height: 40px;
    border-radius: 0px;
    /* border: 1px solid #B5B5B5; */
}
.filtro__input::placeholder{

    font-size: 16px;
    color: #5C5C5C;
}
.filtro__btnSubmit{
    background-color: #EA9108;

    font-size: 16px;
    color: white;
    border-radius: 0px;
    width: 100%;
}
.filtro__btnSubmit:hover{
    color: #EA9108;
    background-color: white;
    border: 1px solid #EA9108;
}
.cardCliente img{
    filter: grayscale(1);
    border: 1px solid #DEDFE0;
}
.cardCliente:hover img{
    filter: grayscale(0);
    transition: all 0.5s;
}
*{
    font-family: "Open Sans";
}


